Subject: Re: New voicemail FROM RELEASE 17818838837 <17818838837> for 403
From: Release Concierge <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Sat, 19 Nov 2022 14:52:24 -0500

Thanks. So do we need to refund something? If so, can you give me details?

Kris

On Sat, Nov 19, 2022 at 2:20 PM Arjun Hurry <[email-masked]>
wrote:

> VM about an early cancellation on Nov 6th that hasn't be refunded to her
> CC on file. Called back and left a VM
>
> ------------------------------
> *From: *"GX-PBX-REPORT" <[email-masked]>
> *To: *"release voicemail" <[email-masked]>
> *Subject: *New voicemail FROM RELEASE 17818838837 <17818838837> for 403
>
> Hi ,
>
> You received a message lasting 00:30 at Sat Nov 19 19:47:10 2022 from
> RELEASE 17818838837 <17818838837>. This is message 142 in your voicemail
> Inbox.
>
>
>
>